
.post-metric {
    display: flex;
    gap: 5px;
    font-size: 13px;
  }
  .post-metric > div {
    background: #eee;
    padding: 2px 4px;
    display: flex;
    align-items: center;
    gap: 3px;
    border-radius: 5px;
    font-size: 12px;
    line-height: 100%;
    color: #2b2b2b;
  }
  .post-metric .ic_20 {
    width: 16px;
    height: 16px;
    display: inline-block;
    background-size: contain;
  }

  .wrap.post-preview-details {
    display: flex;
    flex-direction: column;
  }
  .item-views.news-items .item .wrap.post-preview-details .period {
    position: static;
    margin-top: auto;
    color: #666;
    display: block;
    /*! line-height: 120%; */
  }